[Send-binary-arraybufferview-uint32-offset.any.worker.html?wss]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[Send-binary-arraybufferview-uint32-offset.any.html]

[Send-binary-arraybufferview-uint32-offset.any.html?wss]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[Send-binary-arraybufferview-uint32-offset.any.worker.html?wpt_flags=h2]
  expected:
    if (os == "android") and not swgl and not fission: [OK, TIMEOUT]
    if (os == "android") and not swgl and fission: [OK, TIMEOUT]
    if (os == "mac") and not debug: [OK, TIMEOUT]
  [Send binary data on a WebSocket - ArrayBufferView - Uint32Array with offset - Connection should be closed]
    expected:
      if (os == "mac") and not debug: [PASS, NOTRUN]


[Send-binary-arraybufferview-uint32-offset.any.html?wpt_flags=h2]
  expected:
    if (os == "android") and debug and not swgl and fission: [OK, TIMEOUT]
    if (os == "android") and debug and not swgl and not fission: [OK, TIMEOUT]
    if (os == "mac") and not debug: [OK, TIMEOUT]
    if (os == "android") and not debug: [OK, ERROR]
  [Send binary data on a WebSocket - ArrayBufferView - Uint32Array with offset - Connection should be closed]
    expected:
      if (os == "mac") and not debug: [PASS, NOTRUN]


[Send-binary-arraybufferview-uint32-offset.any.worker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
